crmUsers.names=Customer Accounts
crmUsers.name=Customer Account

crmView.name=Customer

customer.name=Customer
customer.desc=The Customer that this user belongs to.

username.name=Username
username.desc=The unqique user name of this account.

name.name=Name
name.desc=The user's name.